Pidgin IM client 2.7.5

Thanks to ttuuxxx who compiled Pidgin for Wary, announced in the forum, Wary 094 feedback thread:

I have massaged the PET packages just a teensy bit to suit my standardization guidelines, and uploaded them to the 'puppy-wary5' repository at These will be available in the Puppy Package Manager in the next release of Wary.

A dependency of Pidgin is Gtkspell. I split ttuuxxx's package into three. Pidgin is available as two packages, the main one and a locales package. Here are the pet.specs database entries:

gtkspell-2.0.16-w5|gtkspell|2.0.16-w5||BuildingBlock|28K|||+gtk+,+enchant|spelling library|puppy|wary5||

gtkspell_DEV-2.0.16-w5|gtkspell_DEV|2.0.16-w5||BuildingBlock|56K|||+gtkspell|spelling library|puppy|wary5||
gtkspell_NLS-2.0.16-w5|gtkspell_NLS|2.0.16-w5||BuildingBlock|552K||||spelling library||||
pidgin-2.7.5-w5|pidgin|2.7.5-w5||Internet|10812K|||+gtkspell,+gtk+|Chat over IM. Supports AIM, Google Talk, Jabber/XMPP, MSN, Yahoo and more|puppy|wary5||
pidgin_NLS-2.7.5-w5|pidgin_NLS|2.7.5-w5||Internet|22608K||||locales for Pidgin IM client||||

Download: (3.7MB) (6.9MB)

Thanks ttuuxxx!

Posted on 8 Nov 2010, 8:35


Posted on 8 Nov 2010, 10:13 by linuxcbon
ayttm is better
pidgin is a pain to compile.
I prefer ayttm, smaller, faster.